import { postHttp, getHttp } from '@/lib/http';
export const signApi = {

    ocrApi: () => {
        return `${process.env.VUE_APP_URL}/api/member/auth/ocr`
    },

    getSignListApi: () => {
        return getHttp(`${process.env.VUE_APP_URL}/api/sign/contract/contract-list`);
    },

    //
    signApi: data => {
        return postHttp(`${process.env.VUE_APP_URL}/api/sign/contract/sign`,data);
    },

    signCheckApi: data => {
        return postHttp(`${process.env.VUE_APP_URL}/api/sign/contract/sign-check`,data);
    },


    getReportListApi: data => {
        return getHttp(`${process.env.VUE_APP_URL}/api/sign/contract/report-list`);
    },

    getReportDowntApi: data => {
        return postHttp(`${process.env.VUE_APP_URL}/api/sign/contract/report-down`,data);
    },


}
